`<analytic>` | (analytic level) contains bibliographic elements describing an item (e.g. an article or poem) published within a monograph or journal and not as an independent publication.
Attributes: |
Example |
Note | The `<analytic>` element may occur only within bibliographic citation or reference elements; it is mandatory for description of the analytic level of `<bibl.struct>` elements.
Tagset | base tag set for common core features
Class | biblPart
Filename | `teicore2`
Content: | May contain titles and statements of responsibility (author, editor, or other), in any order.
Parents | bibl biblStruct
Children | author editor respStmt title
Declaration |
    <!ELEMENT analytic      - O  (author | editor | respStmt |
                                 title)*                            >
    <!ATTLIST analytic           %a.global                          >
See | 6.10.2.1

Back to index